Bug 75222 - Seems impossible to ever get rid of the rhn icon in the panel
Seems impossible to ever get rid of the rhn icon in the panel
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
Depends On:
  Show dependency treegraph
Reported: 2002-10-05 12:50 EDT by Hakon
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-28 16:04:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Hakon 2002-10-05 12:50:51 EDT
When i started up Gnome, the rhn-applet was showing in the Notification area.
However, I don't use rhn, so I tried to remove it. There was no obvious way to
do it, but I found a remove button in the configuration guide.
And yes it worked. But only until next time I started Gnome. Then it was right
back. So now I even tried to remove the rhn-applet package. But still the icon
shows in the NA, but it's a question mark, and you can't do anything with it any
longer. Isn't there a way to remove it?
Comment 1 Miloslav Trmac 2002-10-05 17:15:54 EDT
When you are logging out, make sure 'Save current setup' is checked
Comment 2 Daniel Veillard 2003-09-28 16:04:21 EDT
I can confirm that if activating the save current setup, if the applet
has been removed (or added) in the session, then the state will be
maintained when login again.
Works for me in the current release,


Note You need to log in before you can comment on or make changes to this bug.